Bug 1130687 - urls, text boxes, etc - where pointer should change it does not - gnome@wayland
Summary: urls, text boxes, etc - where pointer should change it does not - gnome@wayland
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-16 08:16 UTC by lejeczek
Modified: 2014-11-19 11:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-19 11:15:31 UTC


Attachments (Terms of Use)

Description lejeczek 2014-08-16 08:16:10 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Christian Stadelmann 2014-09-30 23:43:25 UTC
Description of problem:
Mouse cursor does not change when moving mouse over urls, text boxes or those things to resize GUI elements.

Version-Release number of selected component (if applicable):
F21 Alpha

How reproducible:
always, e.g.:
Focus on link or text box in Firefox, Evolution, geany, gedit.

Comment 2 Christian Stadelmann 2014-10-16 21:45:36 UTC
This bug is fixed in Gnome 3.14.1 release.

Comment 3 Martin Stransky 2014-11-19 11:15:31 UTC
Okay, thanks.


Note You need to log in before you can comment on or make changes to this bug.